p{margin:0px;padding:0px;line-height:100%}
h1{font-family:Arial;font-size:12pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
h2{font-family:Arial;font-size:12pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
.cLinkHidden{position:absolute;visibility:hidden;left:0px;top:0px;width:0px;height:0px;overflow:hidden;}
#Page{margin-left:auto;margin-right:auto;}
#Page{overflow:hidden;position:relative;width:1000px;min-height:1287px;z-index:1;}
#PanelHeader{display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;}
#PanelHeaderAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha{position:relative;}
#LogoEdit{display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:323px;height:101px;z-index:3;}
#LogoEditInner{position:absolute;width:323px;height:101px;border:0px;}
#Text7{display:block;position:absolute;left:16px;top:104px;width:105px;height:9px;z-index:4;}
#Img9{display:block;overflow:hidden;position:absolute;left:380px;top:11px;width:197px;height:102px;z-index:5;}
#Img9Inner{position:absolute;width:197px;height:102px;border:0px;}
#Img10{display:block;overflow:hidden;position:absolute;left:602px;top:9px;width:158px;height:103px;z-index:6;}
#Img10Inner{position:absolute;width:158px;height:103px;border:0px;}
#Img11{display:block;overflow:hidden;position:absolute;left:785px;top:11px;width:156px;height:100px;z-index:7;}
#Img11Inner{position:absolute;width:156px;height:100px;border:0px;}
#PanelMenu{display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:8;}
#PanelMenuAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha{position:relative;}
#Menu1{display:block;z-index:2084;position:absolute;left:20px;top:120px;width:954px;height:55px;}
#PanelCenter{display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:10;}
#PanelCenterAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha{position:relative;}
#DecoEdit{display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:120px;z-index:11;}
#DecoEditInner{position:absolute;width:920px;height:120px;border:0px;}
#PanelBanner{display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:12;}
#PanelBannerAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha{position:relative;}
#BoxBanner{display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:13;background:url('./images/photosportes_BoxBanner.png');background-repeat:no-repeat;}
#Text2{display:block;position:absolute;left:58px;top:-41px;margin-left:20px;margin-top:70px;margin-right:20px;width:809px;height:60px;z-index:14;}
#But5{display:block;overflow:hidden;position:absolute;left:7px;top:40px;width:35px;height:35px;z-index:15;background:url('./buttons/photosportes_But5.jpg');background-repeat:no-repeat;}
#But5.Up{background-position:0 0;}
#But5.Over{background-position:-70px 0;}
#But6{display:block;overflow:hidden;position:absolute;left:918px;top:40px;width:35px;height:35px;z-index:16;background:url('./buttons/photosportes_But6.jpg');background-repeat:no-repeat;}
#But6.Up{background-position:0 0;}
#But6.Over{background-position:-70px 0;}
#PanelBlocs{display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:17;}
#PanelBlocsAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBlocsNoAlpha{position:relative;}
#Box1{display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:702px;height:857px;z-index:18;background:url('./images/photosportes_Box1.png');background-repeat:no-repeat;}
#Titre1{display:block;overflow:hidden;position:absolute;left:47px;top:10px;width:649px;height:20px;z-index:19;white-space:normal;}
#Img2{display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:20;}
#Img2Inner{position:absolute;width:30px;height:30px;border:0px;}
#Gal1{visibility:visible;overflow:hidden;position:absolute;z-index:21;left:21px;top:62px;width:658px;height:437px;}
#Gal1Grid{position:absolute;top:0px;left:0px;width:100%;height:437px;}
#Gal1GridControls{position:absolute;top:437px;left:0px;width:100%;height:0px;}
#Gal1Slide{position:absolute;top:0px;left:0px;width:100%;height:437px;}
#Gal1SlideDesc{position:absolute;top:437px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise{position:absolute;top:437px;left:0px;width:100%;height:75px;}
#Gal1SlideControls{position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img1{display:block;overflow:hidden;position:absolute;left:372px;top:701px;width:317px;height:145px;z-index:22;}
#Img1Inner{position:absolute;width:317px;height:145px;border:0px;}
#Img1PopUp{display:none;overflow:hidden;z-index:999}
#Img1PopUpInner{position:absolute;width:800px;height:366px;border:0px;overflow:hidden;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8{display:block;overflow:hidden;position:absolute;left:10px;top:740px;width:170px;height:100px;z-index:23;}
#Img8Inner{position:absolute;width:170px;height:100px;border:0px;}
#Box2{display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:237px;height:235px;z-index:24;background:url('./images/photosportes_Box2.png');background-repeat:no-repeat;}
#Titre2{display:block;overflow:hidden;position:absolute;left:46px;top:10px;width:184px;height:20px;z-index:25;white-space:normal;}
#Img3{display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:26;}
#Img3Inner{position:absolute;width:30px;height:30px;border:0px;}
#Box3{display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:238px;height:611px;z-index:27;background:url('./images/photosportes_Box3.png');background-repeat:no-repeat;}
#Titre3{display:block;overflow:hidden;position:absolute;left:42px;top:10px;width:185px;height:20px;z-index:28;white-space:normal;}
#Img4{display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:29;}
#Img4Inner{position:absolute;width:30px;height:30px;border:0px;}
#Img6{display:block;overflow:hidden;position:absolute;left:726px;top:443px;width:218px;height:173px;z-index:30;}
#Img6Inner{position:absolute;width:218px;height:173px;border:0px;}
#Img6PopUp{display:none;overflow:hidden;z-index:999}
#Img6PopUpInner{position:absolute;width:606px;height:480px;border:0px;overflow:hidden;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7{display:block;overflow:hidden;position:absolute;left:726px;top:636px;width:219px;height:152px;z-index:31;}
#Img7Inner{position:absolute;width:219px;height:152px;border:0px;}
#Img7PopUp{display:none;overflow:hidden;z-index:999}
#Img7PopUpInner{position:absolute;width:640px;height:445px;border:0px;overflow:hidden;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#PanelFooter{display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:32;}
#PanelFooterAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha{position:relative;}
#BoxFooter{display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:30px;z-index:33;background:url('./images/photosportes_BoxFooter.png');background-repeat:no-repeat;}
#Text6{display:block;position:absolute;left:243px;top:6px;width:541px;height:17px;z-index:34;}
#But1{display:block;overflow:hidden;position:absolute;left:226px;top:53px;width:101px;height:44px;z-index:35;background:url('./buttons/photosportes_But1.jpg');background-repeat:no-repeat;}
#But1.Up{background-position:0 0;}
#But1.Down{background-position:-101px 0;}
#But1.Over{background-position:-202px 0;}
#But1 p{cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:12px;color:#FFFFFF;}
#But1.Up p{top:17px;left:24px;}
#But1.Down p{top:18px;left:25px;}
#But1.Over p{top:17px;left:24px;}
#But1 div{display:none;}
#But2{display:block;overflow:hidden;position:absolute;left:360px;top:53px;width:101px;height:44px;z-index:36;background:url('./buttons/photosportes_But1.jpg');background-repeat:no-repeat;}
#But2.Up{background-position:0 0;}
#But2.Down{background-position:-101px 0;}
#But2.Over{background-position:-202px 0;}
#But2 p{cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:12px;color:#FFFFFF;}
#But2.Up p{top:17px;left:26px;}
#But2.Down p{top:18px;left:27px;}
#But2.Over p{top:17px;left:26px;}
#But2 div{display:none;}
#But3{display:block;overflow:hidden;position:absolute;left:495px;top:53px;width:101px;height:44px;z-index:37;background:url('./buttons/photosportes_But1.jpg');background-repeat:no-repeat;}
#But3.Up{background-position:0 0;}
#But3.Down{background-position:-101px 0;}
#But3.Over{background-position:-202px 0;}
#But3 p{cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:12px;color:#FFFFFF;}
#But3.Up p{top:17px;left:18px;}
#But3.Down p{top:18px;left:19px;}
#But3.Over p{top:17px;left:18px;}
#But3 div{display:none;}
#But4{display:block;overflow:hidden;position:absolute;left:625px;top:53px;width:101px;height:44px;z-index:38;background:url('./buttons/photosportes_But1.jpg');background-repeat:no-repeat;}
#But4.Up{background-position:0 0;}
#But4.Down{background-position:-101px 0;}
#But4.Over{background-position:-202px 0;}
#But4 p{cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:12px;color:#FFFFFF;}
#But4.Up p{top:17px;left:4px;}
#But4.Down p{top:18px;left:5px;}
#But4.Over p{top:17px;left:4px;}
#But4 div{display:none;}
#Text1{display:block;position:absolute;left:43px;top:829px;width:669px;height:156px;z-index:39;}
#Text3{display:block;position:absolute;left:750px;top:608px;width:213px;height:108px;z-index:40;}
#Img5{display:block;overflow:hidden;position:absolute;left:746px;top:371px;width:216px;height:144px;z-index:41;}
#Img5Inner{position:absolute;width:216px;height:144px;border:0px;}
#Img5PopUp{display:none;overflow:hidden;z-index:999}
#Img5PopUpInner{position:absolute;width:640px;height:427px;border:0px;overflow:hidden;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}